Subject: [tsvwg] Early call for Agenda Requests in TSVWG for IETF 77 (Anaheim)

From: "James M. Polk" <[email-masked]>
Date: Sat, 06 Feb 2010 23:59:00 -0600

WG

Can you each let both chairs know if you are planning on asking for 
presentation time during TSVWG in Anaheim (IETF77)?

We chairs are attempting to see which WG items are planned to be 
updated in time for the meeting, as well as which individual docs are 
being updated.

We're especially looking for any with a new ID they are or are 
planning to write for this upcoming IETF wrt TSVWG.

If you know that you fit into any category above, then please let us 
know the ID's filename, the subject (for new IDs), an early guess at 
how much time you want to have on the agenda, as well as who the 
likely presenter will be (usually the editor of the ID, as the most 
responsible person regarding that effort) for the chairs to interact with).

Thank you

James & Gorry